RubyGems Navigation menu

openstreetmap 的反向依赖 Latest version of the following gems require openstreetmap

下载总次数 4,241

这个版本 4,241

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.2

相关链接: